/*
Theme Name: East Coast Family Lawyers
Template: 	Divi
Version: 	3.11.1
*/

/*
Custom styling
---------------------------------------------------------------------------------------------------- */

body {
	font-weight: 400 !important;
}

/* Headings styling
----------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-weight: 400;
	padding-bottom: 20px;
}

body h2 {
	font-size: 40px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 25px;
}
body h5 {
	font-size: 22px;
}
body h6 {
	font-size: 20px;
}

p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
	padding-top: 20px;
}

body p {
	padding-bottom: 25px;
}

p:last-of-type + * {
	padding-top: 25px;
}

/* Buttons styling
----------------------------------------------- */

#page-container .et_pb_button {
	display: inline-block;
	padding: 12px 30px;
	line-height: normal !important;
	text-align: center;
	text-decoration: none;
}
#page-container .et_pb_button:after {
	display: none;
}
#page-container .et_pb_button:hover {
	background: #b8e3b9;
}
.et_pb_button + .et_pb_button {
	margin-left: 5px;
	margin-top: 5px;
}
.btn {
	background: #bfcc80;
	color: #000 !important;
	display: inline-block;
	padding: 12px 36px;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}
.btn:hover {
	background: #b8e3b9;
}

/*
wpforms styling
--------------------------------------------------- */

#main-content .wpforms-form .wpforms-field-label {
	font-weight: 500;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select {
	height: auto;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select,
#main-content .wpforms-form textarea {
	border: 1px solid #a5a5a5;
	border-radius: 0;
	font-family: inherit;
	padding: 12px 15px;
}
::-webkit-input-placeholder {
	color: #000000;
}
:-moz-placeholder {
	color: #000000;
}
::-moz-placeholder {
	color: #000000;
}
:-ms-input-placeholder {
	color: #000000;
}
.entry-content .wpforms-submit-container {
	text-align: center;
}

body div.wpforms-container-full .wpforms-form button[type=submit] {
	background: #bfcc80;
	color: #000;
	border: none !important;
	border-radius: 0px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	line-height: 1;
	padding: 20px 36px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	min-width: 210px;
}
body div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background: #b8e3b9;
}

/* list style
--------------------------------------------------- */

body .entry-content ul,
body .entry-content ol {
	padding-left: 30px;
	line-height: 1.5;
}
body .entry-content ul li,
body .entry-content ol li {
	list-style-position: outside;
	margin-bottom: 5px;
	padding-bottom: 20px;
}
body .entry-content ol li ul,
body .entry-content ol li ol {
	padding: 20px 0 0 30px;
}
body .entry-content ol li ul li:last-of-type,
body .entry-content ol li ol li:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
}

#main-content .list-style li {
	display: block;
	position: relative;
	padding-left: 15px;
	padding-bottom: 5px;
}
#main-content .list-style li:before {
	content: '\f105';
	font-family: FontAwesome;
	display: inline-block;
	font-size: 18px;
	position: absolute;
	left: 0;
	color: #b1c757;
	font-weight: 700;
}

/* empty p tag none
--------------------------------------------------- */

p:empty {
	display: none;
}

/* anchor tag style
--------------------------------------------------- */

.entry-content a:hover {
	color: #b1c757;
}

/* old font awesome icons style
--------------------------------------------------- */

.fa-icon .fa {
	font-family: FontAwesome;
}

/* underline text style
--------------------------------------------------- */

body a,
body u {
	text-underline-position: under;
}

/* image styling
--------------------------------------------------- */

img.alignright {
	margin-left: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
img.alignleft {
	margin-right: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.frame-img-widget img {
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}
.round-img-widget img {
	border-radius: 50%;
	margin-bottom: 20px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}

/* Divi row and container styling
----------------------------------------------- */

body .et_pb_row,
body .container {
	width: 100%;
}

/* Divi section styling
----------------------------------------------- */

body .et_pb_section {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* Divi text module inner styling
----------------------------------------------- */

.et_pb_text_inner {
	clear: both;
}

/* Contact icons styling
--------------------------------------------------- */

.prg-icon {
	position: relative;
	padding-left: 30px;
	margin-bottom: 20px;
}
.prg-icon .icon {
	position: absolute;
	left: 0;
}

/* 
Header styling
---------------------------------------------------------------------------------------------------- */

#main-header .container {
	max-width: 1366px;
}
#logo-2 {
	max-height: 114px;
	vertical-align: middle;
}

/* Header right widget area styling
--------------------------------------------------- */

.header-right-area {
	position: relative;
	float: right;
	padding-bottom: 25px;
}
.header-right-area p {
	display: inline-block;
	padding-bottom: 0;
}
/*
.header-right-area a {
color: #000;
font-weight: bold;
}
.header-right-area a:hover {
color: #bfcc80;
}
.header-right-area .icon i {
font-size: 18px;
background: #bfcc80;
width: 30px;
height: 30px;
text-align: center;
padding-top: 7px;
color: #000;
border-radius: 50%;
}
*/

/* Header menu styling
--------------------------------------------------- */

#main-header #et-top-navigation {
	clear: both;
	padding-top: 0;
}
body #top-menu li {
	padding-right: 35px;
}
body.et_header_style_left #et-top-navigation nav>ul>li>a,
body.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
	padding-bottom: 20px;
}
#main-header li ul {
	border-top: none;
	padding-top: 0;
	padding-bottom: 0;
	width: 280px;
}
body #top-menu .menu-item-has-children li {
	padding: 0;
	line-height: 1.1;
	display: block;
	position: relative;
}
body #top-menu li li a {
	width: 100%;
	padding: 10px 15px 10px 25px;
	font-size: 16px;
	font-weight: normal;
	background: #fff;
	opacity: 1;
}
#top-menu li li a:before {
	content: "\f111";
	font-family: FontAwesome;
	position: absolute;
	left: 8px;
	top: 12px;
	font-size: 10px;
	color: transparent;
}
body #top-menu li li a:hover:before {
	color: #bfcc80;
}

/*--------------Menu hover--------------*/

body #top-menu > li > a {
	position: relative;
}
body.et_header_style_left #top-menu > li > a:hover {
	opacity: 1;
}
body #top-menu > li > a:before {
	position: absolute;
	top: 50%;
	left: 50%;
	color: transparent;
	content: '•';
	text-shadow: 0 0 transparent;
	font-size: 1.4em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}
body #top-menu > li > a:hover::before {
	color: #b1c757;
	text-shadow: 12px 0 #bfcc80, -12px 0 #bfcc80;
}

#main-header li ul.sub-menu li ul {
	top: 0;
}

/*
Home Page styling
---------------------------------------------------------------------------------------------------- */

/* Banner Section
--------------------------------------------------- */

#hero-img-section {
	padding: 0;
}
#hero-img-section .et_pb_slider .et_pb_slide {
	min-height: 550px;
}
#hero-img-section .et-pb-slider-arrows a {
	background-color: #bfcc80;
	opacity: 1;
}
#hero-img-section .et-pb-slider-arrows a:hover {
	text-decoration: none;
}
#hero-img-section .et-pb-slider-arrows .et-pb-arrow-prev {
	left: 20px;
}
#hero-img-section .et-pb-slider-arrows .et-pb-arrow-next {
	right: 20px;
}
#hero-img-section .et-pb-controllers {
	bottom: 0;
}
#hero-img-section .et-pb-controllers a {
	width: 12px;
	height: 12px;
	background-color: rgba(177, 199, 87, 0.4);
}
#hero-img-section .et-pb-controllers .et-pb-active-control {
	background-color: #bfcc80;
}
#hero-img-section .text-overlay {
	text-shadow: none;
	background-color: rgba(0,0,0,0.4);
	padding: 4%;
	animation-duration: none!important;
	animation-delay: none!important;
	animation-name: none!important;
}
#hero-img-section .et_pb_slide_description .et_pb_slide_content {
	text-shadow: 0px 0px 10px #000;
}
#hero-img-section .et_pb_slide_description .et_pb_slide_content h1 {
	font-size: 44px;
	text-transform: capitalize;
	letter-spacing: 2px;
}
#hero-img-section .et_pb_slide_description .et_pb_slide_content h2 {
	font-size: 35px;
}

/* Services Section
--------------------------------------------------- */

#services-row .et_pb_image .et_pb_image_wrap:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#services-row .et_pb_image img {
	outline: 1px solid rgba(2552,255,255,0.8);
	outline-offset: -10px;
}
#services-row .et_pb_image .et_pb_image_wrap:hover {
	margin-top: -10px;
	transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-webkit-transition: all 200ms ease-in;
}
#services-row .et_pb_text {
	z-index: 9;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15%;
}
#services-row .et_pb_text h4 {
	padding: 0px 5px;
	font-size: 20px;
}
#services-row .et_pb_text a {
	color: #fff;
	text-shadow: 0px 0px 8px #000;
}
#services-row .et_pb_text a:hover {
	text-decoration: none;
	text-shadow: 0px 0px 8px #bfcc80;
}

/* Client Testimonials Section
--------------------------------------------------- */

#client-testimonials-area h2 {
	text-shadow: 0 0 5px #000;
}
#client-testimonials-area .et_pb_slides .et_pb_slide {
	background-color: rgba(0,0,0,0.5);
}
#client-testimonials-area .et_pb_slider .et_pb_slide_description {
	padding: 4% 2%;
}
#client-testimonials-area .et_pb_slider .et_pb_slide_title,
#client-testimonials-area .et_pb_slider .et_pb_slide_content {
	line-height: 1.5;
	text-shadow: 0 0 5px #000;
}
#client-testimonials-area .et_pb_slider .et_pb_slide_content p:first-child {
	font-size: 20px;
	font-style: italic;
}
#client-testimonials-area .et_pb_slider .et_pb_slide_content p:last-child {
	font-size: 25px;
	font-weight: bold;
}
#client-testimonials-area .et-pb-slider-arrows a:hover {
	text-decoration: none;
}
#client-testimonials-area .et-pb-slider-arrows .et-pb-arrow-prev,
#client-testimonials-area .et-pb-slider-arrows .et-pb-arrow-next {
	opacity: 1;
}
#client-testimonials-area .et-pb-slider-arrows .et-pb-arrow-prev {
	left: 0;
}
#client-testimonials-area .et-pb-slider-arrows .et-pb-arrow-next {
	right: 0;
}

/* Help Section
--------------------------------------------------- */

#help-area h2 {
	text-transform: capitalize;
}
#help-area p {
	position: relative;
	padding-left: 30px;
}
#help-area p .icon {
	position: absolute;
	left: 0;
}

/* Footer Styling
---------------------------------------------------------------------------------------------------- */

#main-footer {
	padding: 30px 0 20px;
}

/* footer widgets styling
--------------------------------------------------- */

#main-footer #footer-widgets {
	padding: 0 0 20px;
}
#footer-widgets .footer-widget {
	position: relative;
	margin-bottom: 0;
}
#footer-widgets .footer-widget:before {
	content: "";
	width: 1px;
	height: 100%;
	background-image: -moz-linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
	background-image: -o-linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
	position: absolute;
	top: 0;
	right: 0;
}
#footer-widgets .footer-widget:last-child:before {
	display: none;
}
#footer-widgets .et_pb_widget {
	float: none;
}
#footer-widgets .et_pb_widget p {
	padding-bottom: 0;
}
#footer-widgets .et_pb_widget .prg-icon {
	margin-bottom: 0;
}
#footer-widgets .et_pb_widget .et_pb_button {
	background: #000;
	border-color: #000;
	color: #fff;
}
#footer-widgets .et_pb_widget .et_pb_button:hover {
	background: #b8e3b9;
}
#footer-widgets #text-6 a:hover {
	text-decoration: underline;
}

/* social icons styling
--------------------------------------------------- */

#main-footer .social-icons {
	padding-bottom: 12px;
}
#main-footer .social-icons a {
	width: 48px;
	height: 48px;
	line-height: 48px;
	display: inline-block;
	vertical-align: top;
	background: #000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #fff !important;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-left: 5px;
}
#main-footer .social-icons a:first-child {
	margin-left: 0;
}
#main-footer .social-icons a:hover {
	background: #b8e3b9;
	color: #000 !important;
}

/*
footer copyright section
---------------------------------------------------------------------------------------------------- */

#footer-copyright-section .textwidget {
	position: relative;
	overflow: hidden;
	padding: 20px 0 0;
}
#footer-copyright-section .textwidget:before {
	content: "";
	width: 100%;
	height: 1px;
	background-image: -moz-linear-gradient(to right, rgba(0,0,0,0.1), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
	background-image: -o-linear-gradient(to right, rgba(0,0,0,0.1), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
	background-image: linear-gradient(to right, rgba(0,0,0,0.1), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
	position: absolute;
	top: 0;
	left: 0;
}
body .footer-copyright {
	float: left;
}
body .footer-copyright a {
	color: #000;
}
body .footer-copyright a:hover {
	text-decoration: underline;
}
body .footer-logos {
	float: right;
}
body .footer-logos img {
	margin-right: 20px;
}
body .footer-logos img:last-of-type {
	margin-right: 0;
}

/*
End Home Page styling
---------------------------------------------------------------------------------------------------- */

/*
Blog page styling
---------------------------------------------------------------------------------------------------- */

/*
main content area styling
--------------------------------------------------- */

#main-content.post-custom-style .container {
	padding-top: 0;
	margin-top: 30px;
}
#main-content .container:before {
	display: none;
}

/*
post styling
--------------------------------------------------- */

.post-custom-style article,
.archive article {
	-webkit-box-shadow: 0px 0px 6px #d6d2d2;
	-moz-box-shadow: 0px 0px 6px #d6d2d2;
	box-shadow: 0px 0px 6px #d6d2d2;
	background: #fcfcfc;
	padding: 20px;
	margin-bottom: 60px;
}
.post-thumbnail {
	margin-bottom: 30px;
}
.post-thumbnail img {
	width: 100%;
	display: block;
}
.entry-title a {
	text-decoration: none;
}
.post-custom-style .post-excerpt .post-more-link {
	display: inline-block;
	margin-top: 12px;
	padding: 0;
}

/*
custom pagination styling
--------------------------------------------------- */

#main-content .custom-pagination ul {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}
.custom-pagination li {
	display: inline-block;
}
.custom-pagination li a {
	padding: 3px 10px;
	display: block;
}
.custom-pagination .active a {
	background: #bfcc80;
	color: #000;
}

/*
Sidebar setyling
--------------------------------------------------- */

#main-content #left-area {
	width: 72%;
}
#main-content #sidebar {
	width: 28%;
	padding-left: 0;
}
#sidebar .et_pb_widget {
	-webkit-box-shadow: 0px 0px 6px #d6d2d2;
	-moz-box-shadow: 0px 0px 6px #d6d2d2;
	box-shadow: 0px 0px 6px #d6d2d2;
	background: #fcfcfc;
	font-size: 18px;
	padding: 20px;
}
#sidebar .widgettitle {
	font-size: 22px;
}
#sidebar .et_pb_widget li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
#sidebar .et_pb_widget li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#sidebar .et_pb_widget a {
	color: #000;
}

/* sidebar archive widget styling
--------------------------------------------------- */

#sidebar .widget_categories select {
	background: url(images/down-arrow.png) no-repeat right 10px center;
	border: none;
	border-bottom: 1px solid #d7d7d7;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	font-size: 20px;
	color: #000;
	height: auto;
	padding: 0 0 5px;
}
#sidebar .widget_categories select::-ms-expand {
	display: none;
}

/*
Single page styling
---------------------------------------------------------------------------------------------------- */

/*
main content area styling
--------------------------------------------------- */

.single #main-content .container:before {
	display: none;
}
#main-content .sp-custom-style #sidebar {
	padding-left: 0;
}

/*
post styling
--------------------------------------------------- */

.sp-custom-style article {
	-webkit-box-shadow: 0px 0px 6px #d6d2d2;
	-moz-box-shadow: 0px 0px 6px #d6d2d2;
	box-shadow: 0px 0px 6px #d6d2d2;
	background: #fcfcfc;
	padding: 20px;
	margin-bottom: 60px;
}

/*
End Blog page styling
---------------------------------------------------------------------------------------------------- */

/* 
Inner Banner 7 styling
---------------------------------------------------------------------------------------------------- */

#inner-banner7 {
	padding-top: 0;
	padding-bottom: 0;
}
#inner-banner7 .et_pb_row {
	padding: 0;
	width: 100%!important;
	max-width: 100%!important;
}
#inner-banner7 .et_pb_column {
	position: relative;
}
#inner-banner7 .et_pb_image_wrap {
	display: block;
}
#inner-banner7 .et_pb_image img {
	width: 100%;
	height: 100%;
	max-height: 450px;
	object-fit: cover;
}
#inner-banner7 .et_pb_image {
	margin-bottom: 0;
}
#inner-banner7 .et_pb_text {
	max-width: 1120px;
	width: 100%;
	margin: -45px auto 0;
	z-index: 9;
	padding: 0 20px 20px;
}
#inner-banner7 .et_pb_text_inner {
	background: #bfcc80;
	padding: 20px 10px;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
}
#inner-banner7 h1 {
	font-size: 45px;
	padding-bottom: 0;
	text-transform: capitalize;
	color: #000 !important;
}

/* 
End Inner Banner 7 styling
---------------------------------------------------------------------------------------------------- */

/* contact form styling
--------------------------------------------------- */

body #contact-form {
	padding-bottom: 0;
}
body #contact-form .wpforms-container-full {
	margin-bottom: 0;
}
body #contact-form form {
	position: relative;
}
body #contact-form .wpforms-field {
	padding: 0 0 6px;
}
body #contact-form .left-side-field {
	width: 50%;
	float: left;
}
body #contact-form .right-side-field {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 49%;
}
body #contact-form input,
body #contact-form select,
body #contact-form textarea {
	background: #bfcc80;
	border: 1px solid #bfcc80 !important;
	font-size: 18px;
	height: auto;
}
body #contact-form textarea {
	height: 159px;
}
body #contact-form ::-webkit-input-placeholder {
	color: #000;
}
body #contact-form :-moz-placeholder {
	color: #000;
}
body #contact-form ::-moz-placeholder {
	color: #000;
}
body #contact-form :-ms-input-placeholder {
	color: #000;
}
body #contact-form .wpforms-submit-container {
	text-align: center;
	padding-top: 5px;
}

/* End contact form styling
--------------------------------------------------- */

#contact-map {
	padding: 0;
}
#contact-map iframe {
	display: block;
}
h3.entry-title {
	font-size:29px;
}
body .about-content .et_pb_image img {
	border-radius: 10px;
}
body .about-content h4 {
	font-size: 25px;
	padding-bottom: 0;
}
body .team-inner-banner {
	padding: 50px 0 60px;
	background: #bfcc80;
}
body .team-inner-banner h1 {
	padding-bottom: 0;
	color: #fff;
}
body .team-inner-banner h1:after {
	content: "";
	display: block;
	max-width: 200px;
	background-color: #fff;
	height: 2px;
	margin: 15px auto 0;
}
body .team-inner-content .et_pb_image img {
	border-radius: 10px;
}
body .team-inner-content .et_pb_column:first-of-type h4 {
	font-size: 25px;
}
body .team-inner-content .et_pb_column:last-of-type .et_pb_text {
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 25%);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,.25);
	box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 25%);
	padding: 30px;
}
.welcome-text-area .et_pb_text_inner {
	line-height: 1.7;
}
.welcome-text-area img {
    width: 365px;
}
.welcome-text-area p:empty {
    display: block;
}


/* 
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) { 

	body .et_pb_row,
	body .container {
		width: 95%;
	}
	body #top-menu li {
		padding-right: 25px;
	}

}

@media only screen and (max-width: 980px) { 

	body.et_header_style_left #logo,
	body.et_header_style_split #logo {
		height: auto;
		max-height: 100%;
		max-width: 100%;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 300px;
	}
	body h1 {
		font-size: 40px;
	}
	body h2 {
		font-size: 35px;
	}
	body .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	body.et_header_style_left .logo_container {
		position: relative;
		text-align: center;
		margin-top: 10px;
	}
	body.et_header_style_left #main-header .logo_container img {
		max-height: 80px;
	}
	.header-right-area {
		float: none;
		text-align: center;
		padding-bottom: 0;
		padding-top: 20px;
	}
	#main-header #et-top-navigation {
		margin-top: -35px;
	}

	#hero-img-section {
		min-height: 100%;
		padding-top: 40px;
	}

	#main-content #sidebar {
		max-width: 350px;
		clear: both;
		margin: 20px auto 0;
	}

	#footer-widgets .footer-widget:nth-child(n) {
		width: 100% !important;
		margin: 0 !important;
		text-align: center;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		padding: 15px 0px;
	}
	#footer-widgets .et_pb_widget .prg-icon {
		padding-left: 0;
	}
	#footer-widgets .et_pb_widget .prg-icon .icon {
		position: relative;
	}

	#inner-banner7 h1 {
		font-size: 35px;
	}

}

@media only screen and (max-width: 767px) { 

	body h1 {
		font-size: 33px;
	}
	body h2 {
		font-size: 29px;
	}
	body h3 {
		font-size: 26px;
	}
	body h4 {
		font-size: 23px;
	}
	#page-container .et_pb_button {
		padding: 10px 20px;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 200px;
	}
	#inner-banner7 .et_pb_text {
		margin-top: 0;
	}
	#inner-banner7 .et_pb_text_inner {
		max-width: 100%;
	}
	#inner-banner7 h1 {
		font-size: 30px;
	}

}

@media only screen and (max-width: 500px) { 

	body h1 {
		font-size: 28px;
	}
	body h2 {
		font-size: 27px;
	}
	body h3 {
		font-size: 23px;
	}
	body h4 {
		font-size: 22px;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first {
		width: 100%;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first ~ div {
		width: 100%;
		margin-left: 0;
		padding-top: 20px;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		float: none;
		display: block;
		max-width: 100%;
		margin: 0 auto 20px;
	}
	body.et_header_style_left .logo_helper {
		display: none;
	}
	#page-container .header-right-area .et_pb_button + .et_pb_button {
		margin-left: auto;
		margin-top: 15px;
	}

}